---
references:
- id: ChernovManmade2016
  author:
    - family: Chernov
      given: Dmitry
    - family: Sornette
      given: Didier
  citation-key: ChernovManmade2016
  collection-title: Management/Business for professionals
  DOI: 10.1007/978-3-319-2414301-6
  event-place: Cham
  ISBN: 978-3-319-24299-6
  issued:
    - year: 2016
  language: eng
  number-of-pages: '342'
  publisher: Springer
  publisher-place: Cham
  title: >-
    Man-made catastrophes and risk information concealment: case studies of
    major disasters and human fallibility
  type: book

- id: PerrowNormal1999
  author:
    - family: Perrow
      given: Charles
  citation-key: PerrowNormal1999
  event-place: Princeton, N.J.
  ISBN: 0-691-00412-9
  issued:
    - year: 1999
  publisher: Princeton University Press
  publisher-place: Princeton, N.J.
  title: 'Normal accidents : living with high-risk technologies'
  type: book
  URL: http://www.loc.gov/catdir/toc/prin032/99032990.html
...
